const variable = {
  limit: 12
}

export const InitVariable = (app) => {
  for (const key in variable) {
    if (Object.hasOwnProperty.call(variable, key)) {
      app.provide([key], variable[key])
    }
  }
}
